# _StpuiGammaCurveClass Struct Reference

`#include <gammacurve.h>`

## Data Fields

GtkVBoxClass | parent_class
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)
void(* | _gtk_reserved4 )(void)

## Field Documentation

GtkVBoxClass _StpuiGammaCurveClass::parent_class

void(* _StpuiGammaCurveClass::_gtk_reserved1)(void)

void(* _StpuiGammaCurveClass::_gtk_reserved2)(void)

void(* _StpuiGammaCurveClass::_gtk_reserved3)(void)

void(* _StpuiGammaCurveClass::_gtk_reserved4)(void)

The documentation for this struct was generated from the following file:

- include/gutenprintui2/gammacurve.h